.table-section .table-responsive th,.table-section .table-responsive td{

     white-space: normal !important;

}

.flexslider .slides img{

  height: auto !important;

}



ul.pagination-list li {

    margin-right: 5px;

}

.comment-form textarea {

height: 150px;

}

.blog-section .blog-post h2{clear: both;}

div.pager-line ul li{margin-right: 0;}

div.recent-post-box ul li p{margin-left: 75px;}
/* div.recent-post-box ul li p {margin-left: 0px;} */

.social-box ul li a i{margin-left: 3px;}

footer .up-footer .footer-widgets .tweet-list p a{

    text-decoration: underline;

color: #ffffff;

transition: all 0.23s ease-in-out;

-moz-transition: all 0.23s ease-in-out;

-webkit-transition: all 0.23s ease-in-out;

-o-transition: all 0.23s ease-in-out;

}

footer .up-footer .footer-widgets .tweet-list p,footer .up-footer .footer-widgets .tweet-list span{

    margin-top: 3px;

    color: #ffffff;

font-weight: 100;

-webkit-font-smoothing: antialiased;

font-family: 'Roboto', sans-serif;

margin: 0;

line-height: 17px;

}

footer .up-footer .footer-widgets .tweet-list p{

    margin-bottom: 3px;

}

.banner h1 {color: #ffffff !important;} 

div.pager-line span{color: #ffffff !important;}

.pager-line ul li a,.pager-line ul li.active span{text-transform: uppercase; color: #ffffff;}

.btk2Pagination ul.pagination-list li a{width: 45px;padding: 0 6px;}

.bterror a{

    color: #ffffff;

    font-family: 'Roboto', sans-serif;

    font-size: 13px;

    display: inline-block;

    text-decoration: none;

    transition: all 0.23s ease-in-out;

    -moz-transition: all 0.23s ease-in-out;

    -webkit-transition: all 0.23s ease-in-out;

    -o-transition: all 0.23s ease-in-out;

    -webkit-border-radius: 5px;

    -moz-border-radius: 5px;

    -o-border-radius: 5px;

    border-radius: 5px;

    padding: 9px 16px;

    background: transparent;

    border: 1px solid #dedede;

    margin-bottom: 5px;

    margin-top: 15px;

}

li.item-139 a i.fa-info {

	margin: 0 19px 0 5px!important;

}

li.item-154 a i.fa-lock {

	margin: 0 16px 0 3px!important;

}

li.item-154 a {

	background: #8BC8FE!important;

}

li.item-154 a:hover {

	background: #555!important;

}



.hotline {

	padding-left: 40px;

	background:url(../../../images/phone-icon.jpg) 0 0 no-repeat;

	color: #64a8e5!important;

}

.hotline h3 {

	font-size:22px;

	line-height:23px;

	margin: 0px 0 0px 0!important;

}

.hotline p {

	font-size:18px;

	line-height:23px;

	margin: 0px 0 0px 0!important;

	padding:1px 0 3px 0;

}



.college {

	background:url(../../../images/college.jpg) 0 0 no-repeat;

}

.college:hover {

	opacity:0.8;

}

.online {

	background:url(../../../images/online.jpg) 0 0 no-repeat;

}

.online:hover {

	opacity:0.8;

}

.short {

	background:url(../../../images/short.jpg) 0 0 no-repeat;

}

.short:hover {

	opacity:0.8;

}

.services-section3 .services-post:hover .up-part span {

  border: none!important;

}

.white { color:#ffffff!important;

}

.footer-widgets  .contact-info-box ul li, .footer-widgets  .contact-info-box ul li i, .footer-widgets  .contact-info-box ul li a{

	color:#FFF!important;

}

.itemSocialSharing { margin-left:25px;}



.box-section .table {margin-bottom: 0px !important; }



.featured  {

	padding: 20px 10px 1px;

	margin-bottom: 20px;

	background: none repeat scroll 0% 0% #FFF;

}

.featured  h1, .featured .page-header {

    padding-bottom: 0px;

    border-bottom: none;

	font-size: 17px;

font-family: "Roboto",sans-serif;

color: #424251;

text-transform: uppercase;

font-weight: 700;

margin: 0px 0px 16px 15px;

}

.featured h2, .featured h2 a{

    font-size: 16px!important;

    font-family: "Roboto",sans-serif!important;

    text-transform: inherit!important;

    color: #333333!important;

    font-weight: 300!important;

    line-height: 18px!important;

	text-align:center;

}

.featured h2 {

	background:#fff url(../images/bg-featured.png) 0 0 no-repeat;

}

.featured h2:hover {

	background: #69A8DE;

	

}

.featured h2 a:hover {

	text-decoration:none;

	color:#fff!important;

}

.featured img {

	width:248px!important;

	height:213px!important;

	text-align:center;

}

.featured .blog-section .blog-post {

	margin-bottom: 20px;

}

.featured .col-lg-4 {



}

.featured .blog-section .blog-post .post-gal {

    float: right;

    position: relative;

    width: 248px;

}

@media (max-width: 767px) {

	.featured h2 {

		background:#fff url(../images/bg-featured-wide.png) 0 center no-repeat;

	}

}

@media (max-width: 991px) {

	

}

.fsf_main {

    margin-bottom:20px;

}



.fsf_main h2 {

  color: #69a8de!important;

  font-size: 24px!important;

  font-family: 'Roboto', sans-serif!important;

  margin: 0 0 20px!important;

  text-transform: inherit;

  font-size: 26px;

  margin-bottom: 15px;

  font-weight: 300;

}

.fsf_main h3 {

	font-size:20px!important;

	margin-top:10px!important;

}



.subCategory h2 {

	text-align: center;

	font-size:20px;

	text-transform:uppercase;

}



.subCategory a.subCategoryMore {

	float:right;

}

.itemListSubCategories { margin-bottom:20px; }


.container .row.sidebar-section {
	margin: 0px;
	position: fixed;
	top: 0px;
	background: #FFF;
}
.header-logo {
	float: left;
	width: 270px;
}
.header-right {
	float: right;
	width: 850px;
	margin-top: 10px;
	margin-left: 20px;
}
header .navbar-vertical .main-menu > li {
	display: inline-block;
}
#container header .navbar-vertical .main-menu > li a, #container header .navbar-vertical .main-menu > li a:hover {
	padding: 14px 27px 14px 26px;

}
header .navbar-vertical .main-menu > li.item-150 a, header .navbar-vertical .main-menu > li.item-150 a:hover {
	padding: 14px 24px;
}

header .navbar-vertical .main-menu > li > a.active::after, header .navbar-vertical .main-menu > li > a:hover::after, header .navbar-vertical .main-menu > li.active > a::after, header .navbar-vertical .main-menu > li > a:hover::after {
	border-color: transparent transparent #69a8de transparent;
	left: 50%;
	top: 92%;
}
header .navbar-vertical .main-menu > li > a.active, header .navbar-vertical .main-menu > li a:hover, header .navbar-vertical .main-menu > li.active > a, header .navbar-vertical .main-menu > li a:hover {
	border-left: none;
	border-bottom: 2px solid #69A8DE;
}
header .navbar-vertical .main-menu li.drop ul.drop-down {
	left: auto;
	top: auto;
}
header .navbar-vertical .main-menu li.drop ul.drop-down ul.drop-down {
	left: 100%;
	top: 0px;
}

#chronoform-contact {
	background: #fff;
    margin-bottom: 20px;
    padding: 20px;
}
#chronoform-contact h2 {
	color: #424251;
    font-family: "Roboto",sans-serif;
    font-size: 17px;
    font-weight: 700;
    margin: 0 0 16px;
    text-transform: uppercase;
}
#chronoform-contact input[type="text"], #chronoform-contact textarea, .comment-form input[type="text"], .comment-form textarea {
	color: #848484;
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
  border: 1px solid #eeeeee;
  border-left: none;
  font-weight: 300;
  -webkit-font-smoothing: antialiased;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  outline: none;
  width: 100% !important;
  height: auto;
  padding: 18px;
  display: block;
  margin-bottom: 10px;
  transition: all 0.23s ease-in-out;
  -moz-transition: all 0.23s ease-in-out;
  -webkit-transition: all 0.23s ease-in-out;
  -o-transition: all 0.23s ease-in-out;
  box-shadow: none;
}
#chronoform-contact input[type="radio"],
.comment-form input[type="radio"],
#chronoform-contact select,
.comment-form select {
  color: #bbbbbb!important;
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
  border: 1px solid #eeeeee;
  border-left: none;
  font-weight: 300;
  -webkit-font-smoothing: antialiased;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  outline: none;
  width: 100% !important;
  height: auto;
  padding: 17px 18px;
  display: block;
  margin-bottom: 10px;
  transition: all 0.23s ease-in-out;
  -moz-transition: all 0.23s ease-in-out;
  -webkit-transition: all 0.23s ease-in-out;
  -o-transition: all 0.23s ease-in-out;
  box-shadow: none;
}
#chronoform-contact textarea, .comment-form textarea {
	border: 1px solid #eaeaea;
    height: 194px;
}
#chronoform-contact .submit-area .gcore-input {width: 100%;}
#chronoform-contact .submit-area .gcore-input button {
	background: #69a8de;
	width: 100% !important;
  text-align: center;
  color: #fff;
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  padding: 65px 20px;
  border: none;
  border-radius: 0px;
  outline: none;
  height: auto;
  transition: all 0.23s ease-in-out;
  -moz-transition: all 0.23s ease-in-out;
  -webkit-transition: all 0.23s ease-in-out;
  -o-transition: all 0.23s ease-in-out;
  -webkit-font-smoothing: antialiased;
  -webkit-backface-visibility: hidden;
  text-shadow: none;
}
#chronoform-contact .submit-area .gcore-input input {
	background: none;
	border: none;
	padding: 0px;
	box-shadow: none;
	color: #fff;
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  text-shadow: none;
}
#chronoform-contact .submit-area .gcore-input i {
	color: #ffffff;
    display: block;
    font-size: 36px;
    margin-bottom: 8px;
}
#chronoform-contact .form-group {margin: 0px;}
#chronoform-contact input[type="text"]:focus + span i, .comment-form input[type="text"]:focus + span i {
	background: #69a8de;
	border: 1px solid #69a8de;
	color: #FFF;
}
.float-input span.gvalidation-error-text {
	background-color: none;
    border: none;
    border-radius: 4px;
    border-width: 1px;
    color: #fff;
    display: block;
    font-size: 12px;
    max-width: 200px;
    padding: 4px;
    text-align: center;
	position: relative;
	width: auto;
	height: auto;
}
#chronoform-contact #form-row-captcha input {border: 1px solid #eaeaea;}
.gbs3 #chronoform-contact label.control-label {
	width: 100%;
	max-width: 100%;
}
#chronoform-contact #form-row-dropdown10 #fin-dropdown10 {width: 100%;display: inline-block; overflow-x: scroll;}
#chronoform-contact #form-row-dropdown10 select {border: 1px solid #eaeaea;width: auto !important;}
.gbs3 #chronoform-contact #form-row-checkbox12 label.control-label {width: 89% !important;float: right !important;margin-left: 10px;text-align: left;}
.chrono_credits {display: none;}


#container.container {padding-top: 140px;}
.header-custom i {margin-right: 12px;}
.header-custom .row .col-md-4 a {color: #333;}


@media only screen and (min-width: 320px) and (max-width: 567px) {
	img {max-width: 100%;}
	.header-logo {width: 100%; margin-top:40px;}
	#container.container {padding-top: 20px;}
	.container .row.sidebar-section {position: relative;}
	.header-right {width: 100%;}
	.header-right .header-custom {text-align: center;}
	.header-right a.elemadded {position: absolute; top: 0px;right: 0px;}
	.navbar-vertical {
		float: none;
		margin: 0px;
		width: 100%;
		max-height: 1000px;
		overflow: hidden;
		top: 53px;
	}
	header .navbar-vertical .main-menu > li {display: block;}
	header .navbar-vertical .main-menu li.drop ul.drop-down, header .navbar-vertical .main-menu li.drop:hover ul.drop-down ul.drop-down {display: none;}
	header .navbar-vertical .main-menu li.drop:hover ul.drop-down, header .navbar-vertical .main-menu li.drop ul.drop-down li.drop:hover ul.drop-down {display: block;}
	
}
@media only screen and (min-width: 568px) and (max-width: 767px) {
	img {max-width: 100%;}
	.header-logo {width: 100%;}
	#container.container {padding-top: 20px;}
	.container .row.sidebar-section {position: relative;}
	.header-right {width: 100%;}
	.header-right .header-custom {text-align: center;}
	.header-right a.elemadded {position: absolute; top: 0px;right: 0px;}
	.navbar-vertical {
		float: none;
		margin: 0px;
		width: 100%;
		max-height: 1000px;
		overflow: hidden;
		top: 53px;
	}
	header .navbar-vertical .main-menu > li {display: block;}
	header .navbar-vertical .main-menu li.drop ul.drop-down, header .navbar-vertical .main-menu li.drop:hover ul.drop-down ul.drop-down {display: none;}
	header .navbar-vertical .main-menu li.drop:hover ul.drop-down, header .navbar-vertical .main-menu li.drop ul.drop-down li.drop:hover ul.drop-down {display: block;}
	
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
	img {max-width: 100%;}
	.header-logo {width: 100%;}
	#container.container {padding-top: 20px;}
	.container .row.sidebar-section {position: relative;}
	.header-right {width: 100%;}
	.header-right .header-custom {text-align: center;}
	.header-right a.elemadded {position: absolute; top: 0px;right: 0px;}
	.navbar-vertical {
		float: none;
		margin: 0px;
		width: 100%;
		max-height: 1000px;
		overflow: hidden;
		top: 53px;
	}
	header .navbar-vertical .main-menu > li {display: block;}
	header .navbar-vertical .main-menu li.drop ul.drop-down, header .navbar-vertical .main-menu li.drop:hover ul.drop-down ul.drop-down {display: none;}
	header .navbar-vertical .main-menu li.drop:hover ul.drop-down, header .navbar-vertical .main-menu li.drop ul.drop-down li.drop:hover ul.drop-down {display: block;}
	
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
	img {max-width: 100%;}
	.header-logo {width: 230px;}
	.header-right {width: 690px;}
	#container .navbar-vertical .main-menu > li a, #container header .navbar-vertical .main-menu > li a:hover {padding: 14px 6px;font-size: 15px;}
	header .main-menu > li a i {margin-right: 5px;}
	li.item-139 a i.fa-info {margin: 0 7px 0 5px !important;}
	.header-custom .col-md-4 {padding: 0px;}
	.header-custom .row .col-md-4 i.fa-envelope {margin-right: 6px;}
	.header-custom .row .col-md-4 a {font-size: 13px;}
}
#container header .navbar-vertical .main-menu > li a {
	padding: 14px 27px 14px 26px;
}